package com.backendsys.service.B2c;

import com.backendsys.entity.B2c.B2cOrderDTO;

import java.util.Map;

public interface B2cOrderService {
    Map<String, Object> queryOrderList(Integer pageNum, Integer pageSize, B2cOrderDTO b2cOrderDTO);
    Map<String, Object> queryOrderDetail(Long order_id);
    Map<String, Object> insertOrder(B2cOrderDTO b2cOrderDTO);
    Map<String, Object> updateOrder(B2cOrderDTO b2cOrderDTO);
}
